.empty-list.svelte-amdpbt {
    padding: var(--space-4) !important;
    color: var(--grey-200);
    flex-direction: column;
    margin: 0 auto;
    display: flex;
    align-items: center;
    font-size: var(--text-size-default)
}

.empty-list.spacing-normal.svelte-amdpbt>*+* {
    margin-top: var(--space-6)
}

.empty-list.spacing-compact.svelte-amdpbt>*+* {
    margin-top: var(--space-1)
}

.large-icon.svelte-amdpbt {
    font-size: 6rem;
    color: var(--grey-300)
}